"USB Low Power Header" = "USB の電力が不足しています";
"USB Low Power Notice" = "この USB 装置は動作できません。必要な電力が使用可能な電力を超えています。
この問題を解決するには：
1）装置に電源コードがある場合は、電源コンセントに接続します。
2）装置を取り外し、コンピュータの別の USB ポートに接続するか、電源コードに接続されているほかの装置に接続します。";
"OK" = "OK";
"USB OverCurrent Header" = "USB が電力を使いすぎています";
"USB Individual OverCurrent Notice" = "現在 USB 装置が電力を消費しすぎています。\n\n装置が接続されているポートは無効になります。";
"USB Gang OverCurrent Notice" = "現在 USB 装置が電力を消費しすぎています。\n\n装置が接続されているハブは無効になります。";